Footer

Your go-to destination for discovering trending open-source projects and uncovering the insights that matter

Legal

  • Terms and conditions
  • Privacy policy

More

  • Pricing
  • Advertise
  • onedump
  • gosnakego
  • Contact us

Social

  • X (Twitter)
  • GitHub
Trendshift owl
What they build speaks louder than words
© 2026 Trendshift, created by Julian Li with ❤️
SignalAdvertise
Trendshift
SignalAdvertise
Sign in
Trendshift owl

Discover trends that matter

SignalAdvertise
DailyWeeklyMonthlyYearly
Live mentionsTopics
RepositoriesDevelopers
InsightsStats

Bifrost
Bifrost

Spomky-Labs/cbor-php

CBOR encoding and decoding.

Visit GitHub
PHP
61
14
8 contributors
MIT License
FeaturedAdvertise to 180K+ monthly visitors
Bifrost

Fastest Enterprise AI Gateway for Routing, Governing, and Securing all your AI Traffic

Momentum

How fast Spomky-Labs/cbor-php is gaining stars, and where it lands on Trendshift and GitHub Trending

Activity and trending

Stars, forks and merged pull requests each day or month, lined up with the repository's rank on Trendshift Trending

Sep 10 – Nov 5, 2026

Stars +0 in 57 days

01

Forks +0 in 57 days

01

Merged PRs 26 in 57 days

01020
16

Trendshift Trendingwhere the repository ranked each day it made the top 25

Not in the Trendshift top 25 in this period

Sep 10Sep 18Sep 26Oct 4Oct 12Oct 20Oct 28Nov 5
The left and right arrow keys step from day to day; Home and End go to the first and the last

Stars, forks, merged pull requests and Trendshift Trending rank, by day
DayStars gainedForks gainedMerged PRs
Thu, Sep 10, 2026+0+016
Fri, Sep 11, 2026+0+00
Sat, Sep 12, 2026+0+02
Sun, Sep 13, 2026+0+02
Mon, Sep 14, 2026+0+00
Tue, Sep 15, 2026+0+02
Wed, Sep 16, 2026+0+00
Thu, Sep 17, 2026+0+00
Fri, Sep 18, 2026+0+00
Sat, Sep 19, 2026+0+00
Sun, Sep 20, 2026+0+00
Mon, Sep 21, 2026+0+00
Tue, Sep 22, 2026+0+00
Wed, Sep 23, 2026+0+00
Thu, Sep 24, 2026+0+00
Fri, Sep 25, 2026+0+00
Sat, Sep 26, 2026+0+00
Sun, Sep 27, 2026+0+00
Mon, Sep 28, 2026+0+00
Tue, Sep 29, 2026+0+00
Wed, Sep 30, 2026+0+00
Thu, Oct 1, 2026+0+00
Fri, Oct 2, 2026+0+00
Sat, Oct 3, 2026+0+00
Sun, Oct 4, 2026+0+00
Mon, Oct 5, 2026+0+00
Tue, Oct 6, 2026+0+00
Wed, Oct 7, 2026+0+00
Thu, Oct 8, 2026+0+00
Fri, Oct 9, 2026+0+00
Sat, Oct 10, 2026+0+00
Sun, Oct 11, 2026+0+00
Mon, Oct 12, 2026+0+00
Tue, Oct 13, 2026+0+00
Wed, Oct 14, 2026+0+00
Thu, Oct 15, 2026+0+00
Fri, Oct 16, 2026+0+00
Sat, Oct 17, 2026+0+00
Sun, Oct 18, 2026+0+00
Mon, Oct 19, 2026+0+00
Tue, Oct 20, 2026+0+00
Wed, Oct 21, 2026+0+00
Thu, Oct 22, 2026+0+01
Fri, Oct 23, 2026+0+00
Sat, Oct 24, 2026+0+00
Sun, Oct 25, 2026+0+00
Mon, Oct 26, 2026+0+00
Tue, Oct 27, 2026+0+00
Wed, Oct 28, 2026+0+00
Thu, Oct 29, 2026+0+00
Fri, Oct 30, 2026+0+00
Sat, Oct 31, 2026+0+03
Sun, Nov 1, 2026+0+00
Mon, Nov 2, 2026+0+00
Tue, Nov 3, 2026+0+00
Wed, Nov 4, 2026+0+00
Thu, Nov 5, 2026+0+00
Total+0+026
  • 1#1 on the list
  • 7Rank that day
  • Not trending

You might also like

Repositories close to Spomky-Labs/cbor-php
FeaturedAdvertise to 180K+ monthly visitors
Bifrost

Fastest Enterprise AI Gateway for Routing, Governing, and Securing all your AI Traffic

intel/tinycbor

C++

Concise Binary Object Representation (CBOR) Library

642209

c-rack/cbor-java

Java

Java implementation of RFC 7049: Concise Binary Object Representation (CBOR)

13328

hildjj/cbor2

TypeScript

Parse, generate, and process the CBOR format from JavaScript.

12111

hildjj/node-cbor

JavaScript

Encode and decode CBOR documents, with both easy mode, streaming mode, and SAX-style evented mode.

37973

peteroupc/CBOR

C#

A C# implementation of Concise Binary Object Representation (RFC 8949).

23228

r4gus/zbor

Zig

This is a mirror. Work is continued on codeberg: https://codeberg.org/r4gus/zbor

597

valpackett/SwiftCBOR

Swift

A CBOR implementation for Swift

17376

laurencelundblade/QCBOR

C

Comprehensive, powerful, commercial-quality CBOR encoder/ decoder that is still suited for small devices.

24268

fxamacker/cbor

Go

CBOR codec (RFC 8949, RFC 8742) with CBOR tags, Go struct tag options (toarray, keyasint, omitempty, omitzero), float64/32/16, big.Int, and fuzz tested.

1.1k86